<div id="mainTwo">
    <div class="animated fadeIn">
        <iframe src="<?php echo $URL; ?>" frameborder="0" style="height: calc(100vh - 68px); width: 100%;" id="content-frame-dialvox-extras" name="content-frame-dialvox-extras"></iframe>
    </div>
</div>
</div> <!-- cierra el wrapper !-->
</div> <!-- cierra el main !-->
<!-- END MAIN -->
<!-- ================================================
    Scripts
    ================================================ -->
<?php include UTILS_PATH . "libs.php" ?>
<script>
    const app = new Vue({
        el: "#main",
    })
</script>
<script>
    $('#content-frame-dialvox-extras').ready(() =>
        setTimeout(() => {
            $(
                "<form target='content-frame-dialvox-extras' method='POST' action='<?php echo $LoginURL; ?>'>" +
                    "<input type='hidden' name='<?php echo $UserField; ?>' value='<?php echo $UserValue; ?>'>" +
                    "<input type='hidden' name='<?php echo $PasswordField; ?>' value='<?php echo $PasswordValue; ?>'>" +
                    '</form>'
            )
                .appendTo($(document.body))
                .submit();
            <?php if ($RedirectURL != NULL && $RedirectURL != "") {?>
            setTimeout(
                () =>
                    $('#content-frame-dialvox-extras').attr(
                        'src',
                        '<?php echo $RedirectURL; ?>'
                    ),
                1000
            );
            <?php } ?>
        }, 1000)
    );
</script>